.pwdwidgetdiv
{
    width:100%;
    position: relative;
}
.pwdfield
{
    width:100%;
    height: 46px;
    border: 1px solid #d7d7d6;
    background: #f8f8f8;
    border-radius: 0;
    padding: 0 15px;
    box-sizing: border-box;
}
.pwdopsdiv
{
    display: block;
    float: left;
    margin-right:6px;	
}
.pwdopsdiv a
{
    font-family : Arial, Helvetica, sans-serif;
    font-size : 10px; 
    display: none;
}

.pwdstrengthbar
{
    background: #cccccc;
    height: 4px;
    margin: 0;
    float: left;
    width: 71% !important;

}

.pwdstrength
{
    position: absolute;
    top: -22px;
    right: 0;
    width: 40%;

}
.pwdstrengthstr
{
    float: right;
    /* clear: both; */
    height: 14px;
    margin-top: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    width: 20%;
    line-height: 4px;

}